当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]在ubuntu7.10下安装Eclipse3.3出错
帖子发表于 : 2008-02-29 10:39 

注册: 2008-02-27 11:43
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
安装了JDT了,打开Eclipse后好多插件面板加载不了,显示缺类org.eclipse.core.runtime.Plugin,这个包应该是Eclipse自带的,为什么找不到???


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-03-02 5:49 

注册: 2007-10-20 15:17
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
没有配置运行环境阿
http://hewei2553210.blog.163.com/blog/s ... 8395/edit/


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-03-06 14:13 

注册: 2008-02-27 11:43
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
java环境是OK的,就是启动eclipse后出现问题,好多面板无法打开,报错,缺org.eclipse.runtime和org.eclipse.core底下的类。但是察看plugin里的类,这些类都存在阿,为什么加载不上。

我的jdk版本是1.5的,eclipse是3.3的


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译